usr/share/doc/
usr/share/doc/lirc/
usr/share/doc/lirc/html/
usr/share/doc/lirc/irxevent.keys
usr/share/doc/lirc/images/
usr/share/doc/lirc/plugindocs/
usr/share/doc/lirc/lirc.org/
usr/share/doc/lirc/VERSION
usr/share/doc/lirc/lirc.org/git.html
usr/share/doc/lirc/lirc.org/ir-audio.html
usr/share/doc/lirc/lirc.org/faq.html
usr/share/doc/lirc/lirc.org/receivers.html
usr/share/doc/lirc/lirc.org/irda.html
usr/share/doc/lirc/lirc.org/html/
usr/share/doc/lirc/lirc.org/cvs.html
usr/share/doc/lirc/lirc.org/tv_cards.html
usr/share/doc/lirc/lirc.org/PCB.pdf
usr/share/doc/lirc/lirc.org/pictures.html
usr/share/doc/lirc/lirc.org/cir.html
usr/share/doc/lirc/lirc.org/api-docs/
usr/share/doc/lirc/lirc.org/parallel.html
usr/share/doc/lirc/lirc.org/audio-alsa.html
usr/share/doc/lirc/lirc.org/improved_transmitter.html
usr/share/doc/lirc/lirc.org/robots.txt
usr/share/doc/lirc/lirc.org/images/
usr/share/doc/lirc/lirc.org/pictures2.html
usr/share/doc/lirc/lirc.org/developers.html
usr/share/doc/lirc/lirc.org/index.html
usr/share/doc/lirc/lirc.org/pictures1.html
usr/share/doc/lirc/lirc.org/lirc.css
usr/share/doc/lirc/lirc.org/mirrors.html
usr/share/doc/lirc/lirc.org/pinout_TRM1038.txt
usr/share/doc/lirc/lirc.org/favicon.ico
usr/share/doc/lirc/lirc.org/software.html
usr/share/doc/lirc/lirc.org/transmitters.html
usr/share/doc/lirc/lirc.org/images/better_transmitter.gif
usr/share/doc/lirc/lirc.org/images/atwf83.jpg
usr/share/doc/lirc/lirc.org/images/lirc.gif
usr/share/doc/lirc/lirc.org/images/schematics.gif
usr/share/doc/lirc/lirc.org/images/irrcv_board.gif
usr/share/doc/lirc/lirc.org/images/improved_transmitter.gif
usr/share/doc/lirc/lirc.org/images/screenshot1.gif
usr/share/doc/lirc/lirc.org/images/ir-audio.png
usr/share/doc/lirc/lirc.org/images/IR-mouse2.jpg
usr/share/doc/lirc/lirc.org/images/audio_transmitter.png
usr/share/doc/lirc/lirc.org/images/banner_en_1.gif
usr/share/doc/lirc/lirc.org/images/screenshot.jpg
usr/share/doc/lirc/lirc.org/images/audio_wave.png
usr/share/doc/lirc/lirc.org/images/lirc2.jpg
usr/share/doc/lirc/lirc.org/images/IR-mouse1.jpg
usr/share/doc/lirc/lirc.org/images/lirc1.jpg
usr/share/doc/lirc/lirc.org/images/top3.jpg
usr/share/doc/lirc/lirc.org/images/marb18.jpg
usr/share/doc/lirc/lirc.org/images/simple_transmitter.gif
usr/share/doc/lirc/lirc.org/images/d.jpg
usr/share/doc/lirc/lirc.org/images/diode.gif
usr/share/doc/lirc/lirc.org/images/lirc3.jpg
usr/share/doc/lirc/lirc.org/images/lirclogo.gif
usr/share/doc/lirc/lirc.org/images/front.jpg
usr/share/doc/lirc/lirc.org/images/screenshot.gif
usr/share/doc/lirc/lirc.org/images/favicon.ico
usr/share/doc/lirc/lirc.org/images/tsop173x.png
usr/share/doc/lirc/lirc.org/api-docs/html/
usr/share/doc/lirc/lirc.org/api-docs/api-docs
usr/share/doc/lirc/lirc.org/api-docs/index.html
usr/share/doc/lirc/lirc.org/api-docs/html/structlirc__config-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/structflaglist.html
usr/share/doc/lirc/lirc.org/api-docs/html/receive_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/irexec_8cpp-example.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__config_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__config_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/irrecord_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/structlengths__state.html
usr/share/doc/lirc/lirc.org/api-docs/html/input__map_8inc_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/drv__admin_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/closed.png
usr/share/doc/lirc/lirc.org/api-docs/html/structtoggle__state-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/drv__enum_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__options_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/navtreeindex0.js
usr/share/doc/lirc/lirc.org/api-docs/html/driver_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func.html
usr/share/doc/lirc/lirc.org/api-docs/html/curl__poll_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/ir__remote__types_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_r.html
usr/share/doc/lirc/lirc.org/api-docs/html/navtreedata.js
usr/share/doc/lirc/lirc.org/api-docs/html/__client_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/serial_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_h.html
usr/share/doc/lirc/lirc.org/api-docs/html/config__file_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/paths_8py_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/classLineBuffer-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/tab_sd.png
usr/share/doc/lirc/lirc.org/api-docs/html/dump__config_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/structbutton__state.html
usr/share/doc/lirc/lirc.org/api-docs/html/menu.js
usr/share/doc/lirc/lirc.org/api-docs/html/structdriver.js
usr/share/doc/lirc/lirc.org/api-docs/html/nav_h.png
usr/share/doc/lirc/lirc.org/api-docs/html/docd.png
usr/share/doc/lirc/lirc.org/api-docs/html/navtree.js
usr/share/doc/lirc/lirc.org/api-docs/html/structmain__state-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__options_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/irrecord_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/irrecord_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/lirc-utils_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/globals_type.html
usr/share/doc/lirc/lirc.org/api-docs/html/classes.html
usr/share/doc/lirc/lirc.org/api-docs/html/structir__ncode.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_m.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_p.html
usr/share/doc/lirc/lirc.org/api-docs/html/functions.html
usr/share/doc/lirc/lirc.org/api-docs/html/structdrv__enum__udev__what.js
usr/share/doc/lirc/lirc.org/api-docs/html/files_dup.js
usr/share/doc/lirc/lirc.org/api-docs/html/folderopen.png
usr/share/doc/lirc/lirc.org/api-docs/html/globals_g.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__log_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/release_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__options_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/structlirc__code-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/nav_hd.png
usr/share/doc/lirc/lirc.org/api-docs/html/paths_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/structlirc__code.html
usr/share/doc/lirc/lirc.org/api-docs/html/input__map_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/dictionary_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_p.html
usr/share/doc/lirc/lirc.org/api-docs/html/transmit_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/release_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_c.html
usr/share/doc/lirc/lirc.org/api-docs/html/dictionary_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/struct__dictionary__.html
usr/share/doc/lirc/lirc.org/api-docs/html/dump__config_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/dir_9c9327e253e064359f0fc89af76d6d9d.js
usr/share/doc/lirc/lirc.org/api-docs/html/structir__code__node-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__log_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/examples.html
usr/share/doc/lirc/lirc.org/api-docs/html/dir_de06fbad444f0d6ad18055e8286d4c67.js
usr/share/doc/lirc/lirc.org/api-docs/html/structdecode__ctx__t.html
usr/share/doc/lirc/lirc.org/api-docs/html/group__private__api.js
usr/share/doc/lirc/lirc.org/api-docs/html/structlengths.html
usr/share/doc/lirc/lirc.org/api-docs/html/doxygen.svg
usr/share/doc/lirc/lirc.org/api-docs/html/config__file_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/structgap__state-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_defs.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__client_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__log_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc-utils_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/classLineBuffer.js
usr/share/doc/lirc/lirc.org/api-docs/html/navtreeindex1.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/
usr/share/doc/lirc/lirc.org/api-docs/html/receive_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/curl__poll_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/classLineBuffer.html
usr/share/doc/lirc/lirc.org/api-docs/html/files.html
usr/share/doc/lirc/lirc.org/api-docs/html/structdecode__ctx__t-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/sync_off.png
usr/share/doc/lirc/lirc.org/api-docs/html/irrecord_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/group__ciniparser.js
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__client_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/modules.html
usr/share/doc/lirc/lirc.org/api-docs/html/group__driver__api.js
usr/share/doc/lirc/lirc.org/api-docs/html/bdwn.png
usr/share/doc/lirc/lirc.org/api-docs/html/group__lirc__client.js
usr/share/doc/lirc/lirc.org/api-docs/html/line__buffer_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/____init_____8py_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_a.html
usr/share/doc/lirc/lirc.org/api-docs/html/structbutton__state-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/driver_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/structlirc__cmd__ctx.html
usr/share/doc/lirc/lirc.org/api-docs/html/transmit_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/tab_bd.png
usr/share/doc/lirc/lirc.org/api-docs/html/curl__poll_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/driver_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/dir_de06fbad444f0d6ad18055e8286d4c67.html
usr/share/doc/lirc/lirc.org/api-docs/html/config__file_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/ir__remote_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/drv__admin_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirctool_8py_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/doc.png
usr/share/doc/lirc/lirc.org/api-docs/html/config__file_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/structmain__state.html
usr/share/doc/lirc/lirc.org/api-docs/html/irrecord_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_f.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_w.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__options_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/structlirc__list.html
usr/share/doc/lirc/lirc.org/api-docs/html/functions_func.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc-utils_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__log_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/config_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/release_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/navtree.css
usr/share/doc/lirc/lirc.org/api-docs/html/annotated.html
usr/share/doc/lirc/lirc.org/api-docs/html/pages.html
usr/share/doc/lirc/lirc.org/api-docs/html/structlirc__list-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_d.html
usr/share/doc/lirc/lirc.org/api-docs/html/structoption__t-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/bc_sd.png
usr/share/doc/lirc/lirc.org/api-docs/html/struct__dictionary__-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/serial_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_s.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_dup.js
usr/share/doc/lirc/lirc.org/api-docs/html/driver_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/drv__admin_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_x.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_o.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_vars.html
usr/share/doc/lirc/lirc.org/api-docs/html/config__flags_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/structtoggle__state.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__log_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/config__file_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/ir__remote_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/driver_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__client_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc-utils_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_i.html
usr/share/doc/lirc/lirc.org/api-docs/html/examples.js
usr/share/doc/lirc/lirc.org/api-docs/html/group__client__manual.html
usr/share/doc/lirc/lirc.org/api-docs/html/config__flags_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/line__buffer_8cpp.html
usr/share/doc/lirc/lirc.org/api-docs/html/transmit_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/input__map_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/ir__remote__types_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/globals.html
usr/share/doc/lirc/lirc.org/api-docs/html/ciniparser_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/release_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/tab_h.png
usr/share/doc/lirc/lirc.org/api-docs/html/database_8py_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__driver_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/irsend_8cpp-example.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__options_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_e.html
usr/share/doc/lirc/lirc.org/api-docs/html/transmit_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_d.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__client_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/structoption__t.html
usr/share/doc/lirc/lirc.org/api-docs/html/client_8py_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__client_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/splitbar.png
usr/share/doc/lirc/lirc.org/api-docs/html/globals_enum.html
usr/share/doc/lirc/lirc.org/api-docs/html/receive_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/serial_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/structdriver.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_i.html
usr/share/doc/lirc/lirc.org/api-docs/html/structir__remote.js
usr/share/doc/lirc/lirc.org/api-docs/html/functions_vars.html
usr/share/doc/lirc/lirc.org/api-docs/html/group__driver__api.html
usr/share/doc/lirc/lirc.org/api-docs/html/structlirc__config__entry-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__driver_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/transmit_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/line__buffer_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/__client_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/ir__remote_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/drv__enum_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/structlirc__config.html
usr/share/doc/lirc/lirc.org/api-docs/html/structlirc__cmd__ctx-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/folderclosed.png
usr/share/doc/lirc/lirc.org/api-docs/html/globals_l.html
usr/share/doc/lirc/lirc.org/api-docs/html/structopts.html
usr/share/doc/lirc/lirc.org/api-docs/html/index.html
usr/share/doc/lirc/lirc.org/api-docs/html/dictionary_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/nav_fd.png
usr/share/doc/lirc/lirc.org/api-docs/html/release_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/ir__remote_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/input__map_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__client_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/drv__admin_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/jquery.js
usr/share/doc/lirc/lirc.org/api-docs/html/structlirc__cmd__ctx.js
usr/share/doc/lirc/lirc.org/api-docs/html/dynsections.js
usr/share/doc/lirc/lirc.org/api-docs/html/globals_s.html
usr/share/doc/lirc/lirc.org/api-docs/html/drv__enum_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/structdriver-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/config__file_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/structir__ncode-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_o.html
usr/share/doc/lirc/lirc.org/api-docs/html/group__lirc__client.html
usr/share/doc/lirc/lirc.org/api-docs/html/ciniparser_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/tab_ad.png
usr/share/doc/lirc/lirc.org/api-docs/html/ciniparser_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/deprecated.html
usr/share/doc/lirc/lirc.org/api-docs/html/async__client_8py_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/structflaglist.js
usr/share/doc/lirc/lirc.org/api-docs/html/release_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/config_8py_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/nav_g.png
usr/share/doc/lirc/lirc.org/api-docs/html/sync_on.png
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_n.html
usr/share/doc/lirc/lirc.org/api-docs/html/receive_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/serial_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__config_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/structlengths-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/drv__enum_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/receive_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/globals_t.html
usr/share/doc/lirc/lirc.org/api-docs/html/structdrv__enum__udev__what.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_m.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_t.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc-utils_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func.js
usr/share/doc/lirc/lirc.org/api-docs/html/structlengths__state.js
usr/share/doc/lirc/lirc.org/api-docs/html/globals_c.html
usr/share/doc/lirc/lirc.org/api-docs/html/drv__enum_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/dictionary_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/splitbard.png
usr/share/doc/lirc/lirc.org/api-docs/html/irrecord_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/ciniparser_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/structir__remote.html
usr/share/doc/lirc/lirc.org/api-docs/html/tab_b.png
usr/share/doc/lirc/lirc.org/api-docs/html/globals_b.html
usr/share/doc/lirc/lirc.org/api-docs/html/dictionary_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/group__driver__manual.html
usr/share/doc/lirc/lirc.org/api-docs/html/line__buffer_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/group__private__api.html
usr/share/doc/lirc/lirc.org/api-docs/html/config__flags_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/ir__remote_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/structdecode__ctx__t.js
usr/share/doc/lirc/lirc.org/api-docs/html/tab_hd.png
usr/share/doc/lirc/lirc.org/api-docs/html/tab_s.png
usr/share/doc/lirc/lirc.org/api-docs/html/drv__admin_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/dir_97aefd0d527b934f1d99a682da8fe6a9.html
usr/share/doc/lirc/lirc.org/api-docs/html/receive_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__private_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/curl__poll_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/nav_f.png
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__options_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/lirc-utils_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/tab_a.png
usr/share/doc/lirc/lirc.org/api-docs/html/structlirc__config.js
usr/share/doc/lirc/lirc.org/api-docs/html/doxygen.css
usr/share/doc/lirc/lirc.org/api-docs/html/modules.js
usr/share/doc/lirc/lirc.org/api-docs/html/globals_r.html
usr/share/doc/lirc/lirc.org/api-docs/html/serial_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/open.png
usr/share/doc/lirc/lirc.org/api-docs/html/structflaglist-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/structopts-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_n.html
usr/share/doc/lirc/lirc.org/api-docs/html/dump__config_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/ciniparser_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__private_8h.html
usr/share/doc/lirc/lirc.org/api-docs/html/structlirc__config__entry.html
usr/share/doc/lirc/lirc.org/api-docs/html/menudata.js
usr/share/doc/lirc/lirc.org/api-docs/html/ciniparser_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_l.html
usr/share/doc/lirc/lirc.org/api-docs/html/transmit_8c.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_f.html
usr/share/doc/lirc/lirc.org/api-docs/html/dir_9c9327e253e064359f0fc89af76d6d9d.html
usr/share/doc/lirc/lirc.org/api-docs/html/annotated_dup.js
usr/share/doc/lirc/lirc.org/api-docs/html/driver_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/ir__remote_8c.js
usr/share/doc/lirc/lirc.org/api-docs/html/structir__remote-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_w.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_b.html
usr/share/doc/lirc/lirc.org/api-docs/html/group__ciniparser.html
usr/share/doc/lirc/lirc.org/api-docs/html/input__map_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/globals_h.html
usr/share/doc/lirc/lirc.org/api-docs/html/drv__admin_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/navtreeindex2.js
usr/share/doc/lirc/lirc.org/api-docs/html/serial_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/ir__remote__types_8h_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/drivers_2default_2Makefile-example.html
usr/share/doc/lirc/lirc.org/api-docs/html/structir__ncode.js
usr/share/doc/lirc/lirc.org/api-docs/html/structgap__state.html
usr/share/doc/lirc/lirc.org/api-docs/html/bc_s.png
usr/share/doc/lirc/lirc.org/api-docs/html/globals_func_g.html
usr/share/doc/lirc/lirc.org/api-docs/html/tabs.css
usr/share/doc/lirc/lirc.org/api-docs/html/dictionary_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/dump__config_8c_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/structlengths__state-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/drv__enum_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/line__buffer_8cpp_source.html
usr/share/doc/lirc/lirc.org/api-docs/html/structbutton__state.js
usr/share/doc/lirc/lirc.org/api-docs/html/dir_97aefd0d527b934f1d99a682da8fe6a9.js
usr/share/doc/lirc/lirc.org/api-docs/html/resize.js
usr/share/doc/lirc/lirc.org/api-docs/html/structir__code__node.html
usr/share/doc/lirc/lirc.org/api-docs/html/lirc__log_8h.js
usr/share/doc/lirc/lirc.org/api-docs/html/structdrv__enum__udev__what-members.html
usr/share/doc/lirc/lirc.org/api-docs/html/search/groups_1.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_b.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/files_7.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_d.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_0.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_0.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/classes_1.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_e.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_4.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_f.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/enums_3.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/files_4.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/files_1.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/defines_7.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_f.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_1.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/mag_seld.svg
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_6.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_d.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/classes_6.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/files_0.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_12.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_5.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/defines_2.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_c.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/classes_3.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_2.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_9.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_1.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/pages_0.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_e.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/defines_6.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/defines_9.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/defines_5.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/defines_4.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/typedefs_2.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/classes_4.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/groups_2.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_7.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/enums_2.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_10.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_0.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/mag_d.svg
usr/share/doc/lirc/lirc.org/api-docs/html/search/mag.svg
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_3.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_d.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_a.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_a.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/defines_8.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_c.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_1.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/files_5.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/defines_a.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/enums_0.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_e.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/typedefs_3.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/defines_0.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_11.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_8.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_9.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/defines_1.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/enums_5.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/classes_9.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/typedefs_4.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/search.css
usr/share/doc/lirc/lirc.org/api-docs/html/search/pages_1.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/classes_8.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_15.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_5.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_c.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/enums_4.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_3.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_4.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_7.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_8.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_14.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/files_3.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_3.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/groups_3.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/groups_0.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_b.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_7.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/classes_2.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/typedefs_1.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_6.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_8.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/enums_1.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/searchdata.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_4.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/search.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_a.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/classes_5.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_6.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_9.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/defines_3.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_10.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_f.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_13.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_10.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/files_2.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_b.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/functions_5.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/variables_2.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_2.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/close.svg
usr/share/doc/lirc/lirc.org/api-docs/html/search/typedefs_0.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/mag_sel.svg
usr/share/doc/lirc/lirc.org/api-docs/html/search/classes_7.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/classes_0.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/files_6.js
usr/share/doc/lirc/lirc.org/api-docs/html/search/all_11.js
usr/share/doc/lirc/lirc.org/html/table.html
usr/share/doc/lirc/lirc.org/html/api-docs
usr/share/doc/lirc/lirc.org/html/plugins-index.html
usr/share/doc/lirc/plugindocs/page.xsl
usr/share/doc/lirc/plugindocs/index.tmpl
usr/share/doc/lirc/plugindocs/empty_index.tmpl
usr/share/doc/lirc/plugindocs/Makefile
usr/share/doc/lirc/plugindocs/var
usr/share/doc/lirc/plugindocs/plugpage.xsl
usr/share/doc/lirc/plugindocs/lirc.css
usr/share/doc/lirc/plugindocs/driver-toc.xsl
usr/share/doc/lirc/plugindocs/make-ext-driver-toc.sh
usr/share/doc/lirc/plugindocs/README
usr/share/doc/lirc/images/atwf83.jpg
usr/share/doc/lirc/images/lirc.gif
usr/share/doc/lirc/images/marb18.jpg
usr/share/doc/lirc/images/diode.gif
usr/share/doc/lirc/html/table.html
usr/share/doc/lirc/html/lirc.css
